<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">3_10841_K</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2020-04-24 11:37:27</property>
  <property name="sku" type="text">3_10841_K</property>
  <property name="Batchcode" type="text">KWA_100112774</property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="12">
  <scales>
   <scale rows="3" tile_width="874" height="2372" value="100.0" cols="4" tile_height="791" width="3493"/>
   <scale rows="2" tile_width="873" height="1186" value="50.0" cols="2" tile_height="593" width="1746"/>
   <scale rows="1" tile_width="1024" height="695" value="29.3" cols="1" tile_height="695" width="1024"/>
   <scale rows="1" tile_width="768" height="521" value="22.0" cols="1" tile_height="521" width="768"/>
   <scale rows="1" tile_width="512" height="347" value="14.7" cols="1" tile_height="347" width="512"/>
   <scale rows="1" tile_width="256" height="173" value="7.3" cols="1" tile_height="173" width="256"/>
   <scale rows="1" tile_width="128" height="86" value="3.7" cols="1" tile_height="86" width="128"/>
  </scales>
  <images name="a_" maxWidth="3493" maxHeight="2372" ext="jpg"/>
 </sequence3d>
</orbitvu>
